@media screen and (max-width: 580px) {
	
	.covid__slide .btn
	{padding: 0.75rem 0.75rem;}
	.header__phone a { font-size: 0px;
	
	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='21' height='20' viewBox='0 0 21 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M8.46147 11.5372C10.4411 13.5149 12.7346 15.4076 13.6412 14.5012C14.938 13.2048 15.7383 12.0747 18.5996 14.3737C21.4596 16.6715 19.2624 18.2042 18.0056 19.4593C16.5549 20.9095 11.1476 19.5368 5.80282 14.195C0.459274 8.85184 -0.910067 3.44623 0.541807 1.99606C1.7986 0.738417 3.32425 -1.45683 5.62274 1.40224C7.92248 4.26132 6.79325 5.06141 5.49394 6.35906C4.59105 7.26541 6.48311 9.55818 8.46147 11.5372Z' fill='%23ffffff'/%3e%3c/svg%3e ");
	    background-position: center;
    background-repeat: no-repeat;
    background-size: 1.5rem;
    height: 1rem;
    width: 1rem;
    display: flex;
    margin-left: auto;
    border-radius: 100%;
    background-color: var(--color__fill-3);
    padding: 1rem;}
	.slider__wrap {
    max-width: 100%;
}
	.header__logo 
	{    width: 7rem;
    min-width: 7rem;
    height: 5rem;
    background-size: 8rem;
   
    margin-left: 1rem;}
	.slider__h1 {
    font-size: 1.5rem;
    line-height: 1.1;
}
	.slider__note {
    right: unset;
    bottom: unset; left: unset;
    top: unset;
    position: relative;
}
	
	.slider__price {
    text-align: left;
    margin-top: 1rem;
}
.slider__note
	{background: transparent;
    height: auto;
    width: auto;
    color: var(--color__fill-2);
    text-align: left;
    display: block;
  
    padding: 0rem;}
	.header__free {
   display: none;
	}
	.header__time  { display: none;}
	.header__info
	{flex: 0 1 auto;}
	.nav {
    flex-direction: column;
	}
	.nav li { margin: 0.25rem 0;}
	.service__grid {
    display: grid;
    grid-template-columns: 1fr;
}
	
	.price__oneprice {
    flex-direction: column;
	}
	.price__name {
       width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
}
	.about__pluses {
    flex-direction: column;
	}
	.about__oneplus {
    flex: 0 1 100%;
    width: 100%;
	}
	.doctors__grid {
    grid-template-columns: 1fr;
}
	.review__head {
    flex-direction: column;
	}
	.review__name {
    font-weight: 700;
    flex: 0 1 auto;
    margin-bottom: 1.5rem;
}
	.review__date {
    font-size: 0.9rem;
    padding-right: 0rem;
    margin-top: 1rem;
}
	.review__slider .swiper-pagination {
    text-align: left;
	}
	.license__grid {
    display: grid;
    grid-template-columns: 1fr;
	}
	.contact__vac
	{background-size: 12rem;}
	.vac__text ul
	{ width: 100%}
	.price__head {
    background: #fff;
    padding: 1.25rem 1rem;

	}
	.price__body {
    padding: 0rem 1rem;
}
	.btn.--fixedphone
	{    right: 1rem;
    bottom: 1rem;}
}